Package: org.codehaus.groovy.vmplugin.v10

## [Java] Class Java10

- org.codehaus.groovy.vmplugin.v10.Java10

-     public class Java10
      extends Java9

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class Java8` | `elementTypeToTarget`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Class<?>[]` | `getPluginDefaultGroovyMethods()`
    `` | `public int` | `getVersion()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Java9` | `checkAccessible, checkCanSetAccessible, getDefaultImportClasses, getLookupConstructor, getPluginDefaultGroovyMethods, getPrivateLookup, getVersion, newLookup, transformMetaMethod, trySetAccessible`
    `class Java8` | `checkAccessible, checkCanSetAccessible, configureAnnotation, configureAnnotationNodeFromDefinition, configureClassNode, configureTypeVariableDefinition, configureTypeVariableReference, doPrivileged, doPrivileged, fillParameterNames, getInvokeSpecialHandle, getPluginDefaultGroovyMethods, getPluginStaticGroovyMethods, getValue, getVersion, invalidateCallSites, invokeHandle, makeClassNode, makeRecordComponents, newLookup, of, setAdditionalClassInformation, toAnnotationNode, transformMetaMethod, transformMetaMethod, trySetAccessible`

- - ### Method Detail

    - #### @Override
      public Class<?>[] getPluginDefaultGroovyMethods()

    - #### @Override
      public int getVersion()